
TP-Link JetStream TL-SG3424
Model JetStream TL-SG3424Part no. TL-SG3424EAN 8459730209276
39 specifications
- Speed1 Gbit/s
- ColourBlack
- Switch typeManaged
- Basic switching RJ-45 Ethernet ports quantity24
- 10G supportNo
- MAC address table8000 entries
Overview
- Speed
- 1 Gbit/s
- Colour
- Black
- Switch type
- Managed
- Basic switching RJ-45 Ethernet ports quantity
- 24
- 10G support
- No
- MAC address table
- 8000 entries
- Brand
- TP-Link
- Category
- Network Switch
- Model
- JetStream TL-SG3424
- Part number
- TL-SG3424
- EAN / UPC
- 8459730209276, 172302746198, 191120098821, 845973020927 +2 more
- Also known as
- TP-Link JetStream TL-SG3424 Managed L2 Gigabit Ethernet (10/100/1000) Black
Specifications
39 specifications in 11 groups
Management features
| Specification | Value |
|---|---|
| Switch type | Managed |
| Switch layer | L2 |
| Quality of Service (QoS) support | Yes |
| Web-based management | Yes |
| MIB support | RFC1213, RFC2233, RFC1643, RFC1493, RFC2674, RFC2819, RFC2021, RFC2620, RFC2618, RFC2925 |
Ports & interfaces
| Specification | Value |
|---|---|
| Basic switching RJ-45 Ethernet ports quantity | 24 |
| Basic switching RJ-45 Ethernet ports type | Gigabit Ethernet (10/100/1000) |
| Gigabit Ethernet (copper) ports quantity | 24 |
| Combo SFP ports quantity | 4 |
| Console port | RJ-45 |
| Power connector | DC-in jack |
Network
| Specification | Value |
|---|---|
| Networking standards | IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z |
| 10G support | No |
| Copper ethernet cabling technology | 1000BASE-T, 100BASE-TX, 10BASE-T |
| Port mirroring | Yes |
Data transmission
| Specification | Value |
|---|---|
| MAC address table | 8000 entries |
| Supported data transfer rates | 10/100/1000 Mbps |
| Switching capacity | 48 Gbit/s |
| Maximum data transfer rate | 1 Gbit/s |
| Jumbo frames support | Yes |
Security
| Specification | Value |
|---|---|
| DHCP features | DHCP client |
| Access Control List (ACL) | Yes |
| MAC address filtering | Yes |
| SSH/SSL support | Yes |
| Security algorithms | 802.1x RADIUS, HTTPS, SSH, SSL/TLS |
| Static port security | Yes |
Design
| Specification | Value |
|---|---|
| Product colour | Black |
| LED indicators | Yes |
Power
| Specification | Value |
|---|---|
| AC input voltage | 100 - 240 V |
| AC input frequency | 50 - 60 Hz |
Other features
| Specification | Value |
|---|---|
| Power LED | Yes |
Operational conditions
| Specification | Value |
|---|---|
| Operating temperature (T-T) | 0 - 40 °C |
| Storage temperature (T-T) | -40 - 70 °C |
| Operating relative humidity (H-H) | 10 - 90% |
| Storage relative humidity (H-H) | 5 - 90% |
Weight & dimensions
| Specification | Value |
|---|---|
| Width | 440 mm |
| Depth | 220 mm |
| Height | 44 mm |
Certificates
| Specification | Value |
|---|---|
| Certification | CE, FCC |
What people say
Reviews & ratings
TP-Link JetStream TL-SG3424
No reviews yet
Be the first to tell others how TP-Link JetStream TL-SG3424 works for you.
Write the first review- Every rating countsLow ratings are never hidden, removed or pushed down.
- Written by people, never paidNo incentives, no edits — only spam and abuse are removed.
- Private by designOnly the name you choose is shown. No account, no e-mail, nothing tracked.
Compare TP-Link JetStream TL-SG3424
All network switch comparisons- TP-Link JetStream TL-SG3424 vsTP-Link JetStream 16-Port Gigabit L2 Managed Network Switch with 2 Combo SFP SlotsCompare specs
- TP-Link JetStream TL-SG3424 vsTP-Link TL-SG1016 Unmanaged BrownCompare specs
- TP-Link JetStream TL-SG3424 vsTP-Link TL-SG1008D Managed BlackCompare specs
- TP-Link JetStream TL-SG3424 vsTP-Link 16-Port 10/100Mbps Desktop/Rackmount Network SwitchCompare specs
- TP-Link JetStream TL-SG3424 vsInLine 32216I network switch BlackCompare specs
- TP-Link JetStream TL-SG3424 vsInLine 32305I network switch BlackCompare specs
- TP-Link JetStream TL-SG3424 vsD-Link DHP-347AV network switch BlackCompare specs
- TP-Link JetStream TL-SG3424 vsHP JE007A Unmanaged L2 BlackCompare specs
Similar products
All network switchesD-Link
DGS-3130 Series Gigabit Layer 3 Stackable Managed Switches
Model DGS-3130-30PS
- Noise
- 53.4 dB
- Weight
- 4.66 kg
- Colour
- Black, Grey
D-Link
48-port Layer 3 Stackable Managed Gigabit Switch including
Model DGS-3630-52TC
- Noise
- 53.9 dB
- Type
- 1U
- Weight
- 4.04 kg
D-Link
24-Port L3 Stackable Managed Gigabit Switch including
Model DGS-3630-28TC
- Noise
- 52.7 dB
- Type
- 1U
- Weight
- 3.74 kg
LevelOne
18-Port L2 Plus Managed Industrial PoE Switch
Model IGP-1871
- Memory
- 512 MB
- Weight
- 1.55 kg
- Colour
- Black
D-Link
24-Port SFP L3 Stackable Managed Gigabit Switch including
Model DGS-3630-28SC
- Noise
- 56 dB
- Type
- 1U
- Weight
- 3.79 kg
D-Link
28-Port Gigabit PoE+ Smart Managed Switch including
Model DGS-1210-28MP
- Memory
- 128 MB
- Noise
- 52.4 dB
- Type
- 1U
NETGEAR
M4350-36X4V network switch Managed L3
Model M4350-36X4V
- Processor
- ARM Cortex-A57
- Memory
- 4096 MB
- Noise
- 54 dB



















